
/*! ============================================================================= */

/*! Styles for single item inside post notes VC widget */

/*! ============================================================================= */
.vc-post-notes-item {
	display: flex;
	align-items: center;
}

.vc-post-notes-item__title {
	color: rgba(0, 0, 0, .5);
	letter-spacing: 0;
	font-size: 19px;
}

.vc-post-notes-item__title .secondary-font-family {
	letter-spacing: 0;
}

.vc-post-notes-item__separator {
	color: rgba(0, 0, 0, .5);
	padding: 0 10px;
}

.vc-post-notes-item__value {
	color: #000;
}

.vc-post-notes-item__value a {
	color: inherit;
	text-decoration: none;
}

.vc-post-notes-item__value a:hover {
	text-decoration: none;
}
